/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/RewriteRules.pm
/usr/pkg/lib/perl5/vendor_perl/bin/textrr
/usr/pkg/lib/perl5/vendor_perl/man/man1/textrr.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::RewriteRules.3
